#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-I66ANq32f6VGuLqvCwazMg
key:                  wreq-0.5.3.3-I66ANq32f6VGuLqvCwazMg
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  40c1189b7e57a62d2b15806ca595ff8e
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.3.3-I66ANq32f6VGuLqvCwazMg
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    attoparsec-0.14.4-9zevo7QnectA1bRgJqQjSQ
    authenticate-oauth-1.7-IXBmQcSGRK0EWFL37KG5A9 base-4.15.1.0
    base16-bytestring-1.0.2.0-Fp7d6BM2Duc4rZrEFkJ3hw
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY containers-0.6.4.1
    cryptonite-0.30-8OdEhofkObgFFy7tZJxVxe exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    lens-5.1.1-4M5zSd24oOB3ODyeRSY1iF
    lens-aeson-1.1.3-HfhokWOG66y2zV6IXuzMaG
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    psqueues-0.2.7.3-DBrfvxuEUE5BlbVjhEWlLB template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

